﻿.clear-float::after {
    content: "";
    display: block;
    clear: both;
}

html {
    overflow-x: hidden;
}

.urbanproperty p {
    font-size: 14px;
    text-align:center;
}

.urbanproperty .cCont1 {
    padding-bottom: 96px;
}

.urbanproperty .cCont1 .top {
    width: 850px;
    margin: 0 auto 34px;
}

.urbanproperty .cCont1 .top h2 {
    color: #be7d5a;
    font-size: 36px;
    margin-bottom: 20px;
    text-align: center;
}

.urbanproperty .cCont1 .top p {
    color: #808080;
    line-height: 24px;
    text-align: center;
    font-size: 14px;
}

.urbanproperty .cCont1 .list-kot {
    width: 850px;
    margin: 0 auto 34px;
}

.urbanproperty .cCont1 .list-kot strong {
    float: left;
    width: 146px;
    height: 146px;
    border-radius: 50%;
    background-color: #19c477;
    color: #FFF;
    font-size: 20px;
    line-height: 26px;
    text-align: center;
    font-weight: 400;
    margin-top: 36px;
}

.urbanproperty .cCont1 .list-kot strong em {
    display: table-cell;
    vertical-align: middle;
    width: 146px;
    height: 146px;
    font-style: inherit;
}

.urbanproperty .cCont1 .list-kot .x1 {
    float: left;
    margin-top: 23px;
    margin-right: 14px;
}

.urbanproperty .cCont1 .list-kot .lt1 {
    float: left;
    margin-right: 14px;
}

.urbanproperty .cCont1 .list-kot .lt1 li:first-child {
    margin-top: 0;
}

.urbanproperty .cCont1 .list-kot .lt1 li {
    width: 180px;
    height: 54px;
    margin-top: 20px;
    background-color: #f1ded7;
    border-radius: 5px;
    line-height: 54px;
    text-align: center;
    color: #80716c;
    font-size: 16px;
}

.urbanproperty .cCont1 .list-kot .x2 {
    float: left;
    margin-top: 23px;
    margin-right: 14px;
}

.urbanproperty .cCont1 .list-kot .lt2 {
    float: left;
}
    .urbanproperty .cCont1 .list-kot .lt2 p {
        color:#FFF;
    }

.urbanproperty .cCont1 .list-kot .lt2 li:first-child {
    margin-top: 0;
}

.urbanproperty .cCont1 .list-kot .lt2 li {
    width: 180px;
    height: 54px;
    margin-top: 20px;
    background-color: #fba429;
    border-radius: 5px;
    line-height: 54px;
    text-align: center;
    color: #FFF;
    font-size: 16px;
}

.urbanproperty .cCont1 .list-yus {
    border: 1px solid #e0e0e0;
    border-left: none;
    height: 120px;
    box-sizing: border-box;
}

.urbanproperty .cCont1 .list-yus .li {
    float: left;
    width: 25%;
    height: 120px;
    line-height: 120px;
    text-align: center;
    border-left: 1px solid #e0e0e0;
    font-size: 0;
}

.urbanproperty .cCont1 .list-yus .li .ic {
    display: inline-block;
    vertical-align: middle;
    margin-right: 14px;
}

.urbanproperty .cCont1 .list-yus .li h5 {
    display: inline-block;
    vertical-align: middle;
    color: #4c4c4c;
    font-size: 16px;
}

.urbanproperty .cCont2 {
    border-top: 1px solid #e0e0e0;
}

.urbanproperty .cCont2 .ovs-dt {
    font-size: 0;
    text-align: center;
    margin-top: -1px;
    overflow: hidden;
}

.urbanproperty .cCont2 .ovs-dt .li:first-child {
    margin-left: 0;
}

.urbanproperty .cCont2 .ovs-dt .li.on {
    color: #FFF;
    background-color: #fba429;
}

.urbanproperty .cCont2 .ovs-dt .li {
    float: left;
    width: 395px;
    height: 70px;
    line-height: 70px;
    margin-left: 6px;
    text-align: center;
    background-color: #e0e0e0;
    color: #808080;
    font-size: 17px;
    text-align: all .3s;
    cursor: pointer;
}

.urbanproperty .cCont2 .ovs-ddWrap {
    height: 607px;
    background: url(/dist/images-ey/urbanproperty/urbanproperty-cont2-bg.jpg) no-repeat center top;
}

.urbanproperty .cCont2 .ovs-dd .tip {
    padding-top: 50px;
}

.urbanproperty .cCont2 .ovs-dd .tip h2 {
    color: #25adc0;
    font-size: 28px;
    text-align: center;
}

.urbanproperty .cCont2 .ovs-dd .tip .txt {
    width: 800px;
    margin: 18px auto 30px;
}

.urbanproperty .cCont2 .ovs-dd .tip p {
    color: #8aa6a6;
    line-height: 24px;
    text-align: center;
}

.urbanproperty .cCont2 .ovs-dd .vsCardSwiper .swiper-cont-vos {
    width: 1200px;
    overflow: hidden;
}

.urbanproperty .cCont2 .ovs-dd .vsCardSwiper {
    position: relative;
}

.urbanproperty .cCont2 .ovs-dd .vsCardSwiper .prev,
.urbanproperty .cCont2 .ovs-dd .vsCardSwiper .next {
    content: "";
    display: block;
    width: 54px;
    height: 54px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 99;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.urbanproperty .cCont2 .ovs-dd .vsCardSwiper .prev {
    left: -70px;
    background: url(/dist/images-ey/slide-prev-4.png) no-repeat 0 0;
}

    .urbanproperty .cCont2 .ovs-dd .vsCardSwiper .prev:hover {
        background: url(/dist/images-ey/slide-prev-2.png) no-repeat 0 0;
    }

    .urbanproperty .cCont2 .ovs-dd .vsCardSwiper .next {
        right: -70px;
        background: url(/dist/images-ey/slide-next-4.png) no-repeat 0 0;
    }

        .urbanproperty .cCont2 .ovs-dd .vsCardSwiper .next:hover {
            background: url(/dist/images-ey/slide-next-2.png) no-repeat 0 0;
        }


/* @media (max-width: 1400px) {
    .urbanproperty .cCont2 .ovs-dd .vsCardSwiper .prev {
        left: 5px;
    }
    .urbanproperty .cCont2 .ovs-dd .vsCardSwiper .next {
        right: 5px;
    }
} */

@media (max-width: 1200px) {
    .urbanproperty .cCont2 .ovs-dd .vsCardSwiper .prev,
    .urbanproperty .cCont2 .ovs-dd .vsCardSwiper .next {
        display: none;
    }
}

.urbanproperty .cCont2 .ovs-dd .vsCardSwiper .swiper-container {
    width: 1230px;
}

.urbanproperty .cCont2 .ovs-dd .vsCardSwiper .swiper-slide {
    float: left;
}

.urbanproperty .cCont2 .ovs-dd .vsCardSwiper .swiper-slide .box {
    width: 380px;
    height: 314px;
}

.urbanproperty .cCont2 .ovs-dd .vsCardSwiper .swiper-slide .img {
    height: 218px;
    overflow: hidden;
}

.urbanproperty .cCont2 .ovs-dd .vsCardSwiper .swiper-slide .cont {
    height: 94px;
    background-color: #FFF;
    padding: 24px 30px;
}

.urbanproperty .cCont2 .ovs-dd h4 {
    color: #4c4c4c;
    font-size: 18px;
    line-height: 26px;
}

.urbanproperty .cCont2 .ovs-dd p {
    color: #808080;
    line-height: 24px;
}

.urbanproperty .cCont3 {
    padding: 80px 0;
    overflow: hidden;
}

.urbanproperty .cCont3 .top {
    width: 820px;
    margin: 0 auto 30px;
    text-align: center;
}

.urbanproperty .cCont3 .top h2 {
    color: #4c4c4c;
    font-size: 36px;
    line-height: 1.2;
    margin-bottom: 18px;
}

.urbanproperty .cCont3 .top p {
    color: #808080;
    line-height: 24px;
    text-align: center;
    font-size: 14px;
}

.urbanproperty .cCont3 .prev,
.urbanproperty .cCont3 .next {
    content: "";
    display: block;
    width: 54px;
    height: 54px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 99;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.urbanproperty .cCont3 .prev {
    left: -70px;
    background: url(../images-ey/slide-prev-1.png) no-repeat 0 0;
}

.urbanproperty .cCont3 .prev:hover {
    background: url(../images-ey/slide-prev-2.png) no-repeat 0 0;
}

.urbanproperty .cCont3 .next {
    right: -70px;
    background: url(../images-ey/slide-next-1.png) no-repeat 0 0;
}

.urbanproperty .cCont3 .next:hover {
    background: url(../images-ey/slide-next-2.png) no-repeat 0 0;
}


/* 
@media (max-width: 1400px) {
    .urbanproperty .cCont3 .prev {
        left: 5px;
    }
    .urbanproperty .cCont3 .next {
        right: 5px;
    }
} */


/* @media (max-width: 1200px) { */

.urbanproperty .cCont3 .prev,
.urbanproperty .cCont3 .next {
    display: none;
}


/* } */

.urbanproperty .cCont3 .swiper-cont-vos {
    width: 1200px;
    overflow: hidden;
}

.urbanproperty .cCont3 .swiper-container {
    width: 1220px;
}

.urbanproperty .cCont3 .swiper-slide {
    float: left;
}

.urbanproperty .cCont3 .swiper-slide .img {
    height: 160px;
    overflow: hidden;
}

.urbanproperty .cCont3 .swiper-slide .box {
    width: 285px;
}

.urbanproperty .cCont3 .swiper-slide .cont {
    height: 65px;
    background-color: #f2f2f2;
}

.urbanproperty .cCont3 .swiper-slide .cont h4 {
    display: table-cell;
    width: 285px;
    height: 65px;
    vertical-align: middle;
    padding: 0 30px;
    box-sizing: border-box;
    text-align: center;
    color: #808080;
    font-size: 16px;
}

.urbanproperty .cCont4 {
    height: 498px;
    background: url(../images-ey/urbanproperty/urbanproperty-cont4-bg.jpg) no-repeat center top;
}

.urbanproperty .cCont4 h2 {
    text-align: center;
    padding: 74px 0 40px;
    line-height: 1;
    color: #4c4c4c;
    font-size: 36px;
}

.urbanproperty .cCont4 .card .li:first-child {
    padding-right: 1px;
}

.urbanproperty .cCont4 .card .li {
    float: left;
    width: 50%;
    box-sizing: border-box;
}

.urbanproperty .cCont4 .card dl {
    background-color: #FFF;
    padding: 54px 35px;
    height: 237px;
    box-sizing: border-box;
}

.urbanproperty .cCont4 .card dt {
    float: left;
    width: 130px;
}

.urbanproperty .cCont4 .card dd {
    float: left;
    width: 399px;
}

.urbanproperty .cCont4 .card dd h4 {
    color: #4c4c4c;
    font-size: 18px;
    margin-bottom: 10px;
}

.urbanproperty .cCont4 .card dd p {
    color: #808080;
    line-height: 24px;
    font-size: 14px;
}

.urbanproperty .cCont5 {
    height: 394px;
    margin-top: 10px;
    background: url(../images-ey/urbanproperty/urbanproperty-cont5-bg.jpg) no-repeat center top;
    overflow: hidden;
}

.urbanproperty .cCont5 .list {
    width: 380px;
    float: right;
    margin-top: 100px;
    border: 1px solid #d9d9d9;
    border-top: none;
}

.urbanproperty .cCont5 .list .li {
    height: 115px;
    border-top: 1px solid #d9d9d9;
    line-height: 115px;
    box-sizing: border-box;
    padding: 0 35px;
}

.urbanproperty .cCont5 .list .li .ic {
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
}

.urbanproperty .cCont5 .list .li p {
    color: #4c4c4c;
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
}


/* 平板 */

@media screen and (max-width: 1199px) {
    .urbanproperty .cCont1 {
        padding: 80px 0;
    }
    .urbanproperty .cCont2 .ovs-dt .li {
        width: calc(33.33% - 4px);
    }
    .urbanproperty .cCont2 .ovs-dd .vsCardSwiper .swiper-container {
        width: calc(100% + 5px) !important;
    }
    .urbanproperty .cCont2 .ovs-dd .vsCardSwiper .swiper-slide .box {
        width: calc(100% - 5px);
    }
    .urbanproperty .cCont2 .ovs-dd .vsCardSwiper .swiper-slide .cont {
        padding: 20px;
        height: 110px;
    }
    .urbanproperty .cCont2 .ovs-dd h4 {
        font-size: 16px;
    }
    .urbanproperty .cCont2 .ovs-dd p {
        line-height: 18px;
    }
    .urbanproperty .cCont1 .top {
        width: auto;
    }
    .urbanproperty .cCont2 .ovs-dd .tip .txt {
        width: auto;
    }
    .urbanproperty .cCont3 .top {
        width: auto;
    }
    .urbanproperty .cCont3 .swiper-container {
        width: calc(100% + 5px);
    }
    .urbanproperty .cCont3 .swiper-slide .box {
        width: calc(100% - 5px);
    }
    .urbanproperty .cCont3 .swiper-slide .cont h4 {
        font-size: 14px;
        padding: 0 20px;
    }
    .urbanproperty .cCont3 .swiper-slide .img img {
        width: 100%;
    }
    .urbanproperty .cCont3 .swiper-slide .img {
        height: auto;
    }
    .urbanproperty .cCont4 .card dl {
        padding: 45px 20px;
    }
    .urbanproperty .cCont4 .card dt {
        width: 25%;
    }
    .urbanproperty .cCont4 .card dt img {
        width: 100%;
    }
    .urbanproperty .cCont4 .card dd {
        float: right;
        width: 70%;
    }
    .urbanproperty .cCont5 .list .li {
        background-color: #FFF;
    }
}

@media screen and (max-width: 1100px) {
    .urbanproperty .cCont1 .list-yus {
        zoom: .8;
    }
    .urbanproperty .cCont1 .list-yus .li .ic {
        zoom: .7;
    }
    .urbanproperty .cCont1 .list-kot {
        zoom: .75;
    }
}


/* 手机 */

@media screen and (max-width: 750px) {
    .urbanproperty .auto {
        padding: 0;
    }
    .urbanproperty .cCont1 {
        padding: 30px 0;
    }
    .urbanproperty .cCont1 .top h2 {
        font-size: 25px;
    }
    .urbanproperty .cCont1 .list-kot {
        width: auto;
    }
    .urbanproperty .cCont1 .list-kot strong {
        float: none;
        display: block;
        margin: auto;
        position: relative;
        z-index: 20;
        zoom: 1.2;
    }
    .urbanproperty .cCont1 .list-kot .x2,
    .urbanproperty .cCont1 .list-kot .x1 {
        float: none;
        display: block;
        margin: auto;
        transform: rotate(90deg);
    }
    .urbanproperty .cCont1 .list-kot .x1 {
        margin: 0 auto 40px;
    }
    .urbanproperty .cCont1 .list-kot .lt1 li,
    .urbanproperty .cCont1 .list-kot .lt2 li {
        display: block;
        margin: 10px auto 0;
    }
    .urbanproperty .cCont1 .list-kot .lt1,
    .urbanproperty .cCont1 .list-kot .lt2 {
        float: none;
        display: block;
        margin: auto;
        zoom: 1.3;
    }
    .urbanproperty .cCont1 .list-yus {
        height: auto;
    }
    .urbanproperty .cCont1 .list-yus .li:nth-child(1),
    .urbanproperty .cCont1 .list-yus .li:nth-child(2) {
        border-bottom: 1px solid #e0e0e0;
    }
    .urbanproperty .cCont1 .list-yus .li {
        width: 50%;
    }
    .urbanproperty .cCont2 .ovs-dt .li {
        font-size: 14px;
        height: 60px;
        line-height: 60px;
    }
    .urbanproperty .cCont2 .ovs-dd .tip {
        padding-top: 30px;
    }
    .urbanproperty .cCont2 .ovs-dd .tip h2 {
        font-size: 25px;
    }
    .urbanproperty .cCont2 .ovs-ddWrap {
        width: calc(100% + 40px);
        margin-left: -20px;
    }
    .urbanproperty .cCont2 .ovs-dd {
        padding: 0 20px;
    }
    .urbanproperty .cCont2 .ovs-dd .vsCardSwiper .swiper-container {
        width: auto;
    }
    .urbanproperty .cCont2 .ovs-dd .vsCardSwiper .swiper-slide .box {
        width: auto;
    }
    .urbanproperty .cCont2 .ovs-ddWrap {
        height: auto;
        padding-bottom: 30px;
        background: url(../images-ey/urbanproperty/urbanproperty-cont2-bg.jpg) no-repeat center/cover;
    }
    .urbanproperty .cCont3 {
        padding: 30px 0;
    }
    .urbanproperty .cCont3 .top h2 {
        font-size: 25px;
    }
    .urbanproperty .cCont4 {
        width: calc(100% + 40px);
        margin-left: -20px;
        padding: 30px 20px;
        height: auto;
        background: url(../images-ey/urbanproperty/urbanproperty-cont4-bg.jpg) no-repeat center/cover;
    }
    .urbanproperty .cCont4 h2 {
        font-size: 25px;
        padding: 10px 0 30px;
    }
    .urbanproperty .cCont4 .card .li {
        float: none;
        width: auto;
    }
    .urbanproperty .cCont4 .card dl {
        height: auto;
        padding: 30px 20px;
        margin-top: 10px;
        overflow: hidden;
    }
    .urbanproperty .cCont5 {
        width: calc(100% + 40px);
        margin-left: -20px;
        padding: 70px 20px;
        height: auto;
        background: url(../images-ey/urbanproperty/urbanproperty-cont5-bg.jpg) no-repeat center/cover;
    }
    .urbanproperty .cCont5 .list {
        width: auto;
        float: none;
        margin-top: 0;
    }
    .urbanproperty .cCont5 .list .li p {
        font-size: 14px;
    }
}

@media screen and (max-width: 380px) {
    .urbanproperty .cCont1 .list-yus .li:nth-child(3) {
        border-bottom: 1px solid #e0e0e0;
    }
    .urbanproperty .cCont1 .list-yus .li {
        width: 100%;
    }
}